<div *ngIf="dataLoader" class="section-container">
    <app-loader type="2"></app-loader>
    <p class="loading-text">Please wait while we process your application.</p>
</div>
<form *ngIf="!dataLoader" class="section-container">
 
    <div class="step">
        <h1 class="step-title">Loan Offer Details</h1>
        <div class="step-body">
            <p class="p-large">Congratulations! You are eligible for a Personal loan from Bank as per below mentioned details.</p>
            <div class="form-row">
                <div class="form-col">
                    <div class="user-info ">
                        <p>Amount</p>
                        <h2 class="icon-rupee">{{initialOfferDetails.loanAmount | indianCurrency: 0: false}}</h2>
                    </div>
                </div>
                <div class="form-col">
                    <div class="user-info">
                        <p>Loan Tenure</p>
                        <h2>{{initialOfferDetails.tenure}}Months</h2>
                    </div>
                </div>
            </div>
            <!--<div class="form-bundle">
                <div class="user-info half">
                    <p>Rate of Interest</p>
                    <h2>{{initialOfferDetails.rateOffIntrest}} %</h2>
                </div>
                <div class="user-info half">
                    <p>Loan Tenure</p>
                    <h2>{{initialOfferDetails.tenure}}Months</h2>
                </div>
                <div class="user-info">
                    <p>Monthly EMI</p>
                    <h2 class="icon-rupee">{{initialOfferDetails.mothlyEMI | indianCurrency: 0: false}}</h2>
                </div>
            </div>
            <div class="form-bundle">
                <div class="row">
                    <mat-checkbox formControlName="insurancePolicyFlag" class="check-style">I would like to opt for an insurance policy</mat-checkbox>
                </div>
            </div> -->
            <div class="btn-wrap">
                <button *ngIf="!initialOfferDetails.revisedOfferDisable" (click)="revisedOffer()" class="btn-outline" mat-button [disableRipple]="true">Revised Offer</button>
                <button (click)="next()" mat-button [disableRipple]="true">Accept</button>
            </div>
            <app-loader *ngIf="formSubmitted"></app-loader>
        </div>
    </div>
</form>
